Subject: Gettng rid of FFS

From: Brian Rosen <[email-masked]>
Date: Fri, 3 Sep 1999 10:53:54 -0400

Several of us have pointed out that a section labeled
"For Future Study" is a cop-out.  Either it's important
enough that you are not done until you do the work,
or it's not important enough to be in the document at all.

The current draft has templates and scripting marked for
future study. I propose to eliminate them.  In a subsequent
edition of the document, they can be added back in.

I will leave the annexes that define the ASN.1 stuff, even
though there is no text.  I believe they WILL be in this
version of H.248.  I'm not sure we can progress the IETF
draft with the text as is, so I hope those working on
this section are working hard.

Brian